﻿.m-jumbotron-image6 {
    min-height: 550px;
    text-align: center;
    background: url("images/jumbotron-alternate-image.jpg");
    background-repeat: no-repeat;
    background-color: #7f9eb1;
    background-size: cover;
    background-position: center center;
    position: relative;
    padding-top: 40px;
}

.u-flexcont-col {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-flow: column;
    /* Safari */
    flex-flow: column;
    -webkit-justify-content: space-around;
    /* Safari */
    justify-content: space-around;
    -webkit-align-items: center;
    /* Safari */
    align-items: center;
    text-decoration: none;
    list-style: none;
}

.u-marg--tb1em {
    margin: 0.5em 0;
}

.m-header {
    min-height: 50px;
}

@media (max-width: 767px) {
    .m-header {
        padding: 0;
    }
}

@media (max-width: 767px) {
    .m-header-nav {
        padding: 3px 0 3px 0;
        background: #F3F8FF;
    }
}

.m-header .logo {
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 5px;
}

@media (max-width: 992px) {
    .m-header .logo img {
        width: 200px;
    }
}

@media (max-width: 767px) {
    .m-header .logo {
        width: 250px;
    }

        .m-header .logo img {
            width: 100%;
        }
}

.m-header-logo img {
    width: 126px;
}

.m-header-logo a {
    display: inline-block;
}

.m-header-logo-container {
    position: relative;
}

    .m-header-logo-container span {
        position: absolute;
        bottom: 5px;
        font-size: 10px;
        font-style: italic;
        margin-left: 10px;
        color: #1E334A;
    }

.m-button-primary {
    background: #4A90E2;
    border: 1px solid #387DCE;
    color: #FFFFFF;
    letter-spacing: .8px;
    font-size: 20px;
    line-height: 120%;
    padding: 10px 15px;
    white-space: normal;
}

@media (max-width: 1199px) {
    .m-button-primary {
        padding: 5px 5px 5px;
    }
}

@media (max-width: 767px) {
    .m-button-primary {
        width: 100%;
    }
}

.m-button-primary--fullsize {
    width: 100%;
}

.m-button-primary {
    background: linear-gradient(to bottom, #4A90E2, #325e91) !important;
    box-shadow: 0px 3px 0px #304257, 0px 3px 5px rgba(0, 0, 0, 0.7);
    border-radius: 2px;
    border: 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    letter-spacing: .8px;
    font-size: 18px;
    line-height: 120%;
    padding: 10px 15px;
}

    .m-button-primary:hover {
        color: rgba(255, 255, 255, 0.8);
        background: linear-gradient(to bottom, #304257, #304257) !important;
    }

.m-button-primary-color2 {
    background: linear-gradient(to bottom, #3ed165, #29a33b) !important;
    box-shadow: 0px 3px 0px #558B2F, 0px 3px 5px rgba(0, 0, 0, 0.7);
    border: none !important;
    border-radius: 2px;
    transition: all 0.3s ease 0s;
}

    .m-button-primary-color2:hover, .m-button-primary-color2:active {
        background: linear-gradient(to bottom, #2ba44b, #21812f) !important;
        box-shadow: 0px 3px 0px #21812f, 0px 3px 5px rgba(0, 0, 0, 0.7);
        color: rgba(255, 255, 255, 0.8);
    }

.m-button-primary-application {
    font-size: 35px !important;
    padding: 10px 56px !important;
    font-weight: 700 !important;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

@media (max-width: 767px) {
    .m-button-primary-application {
        font-size: 24px !important;
        padding: 5px 36px !important;
        font-weight: 700 !important;
        width: 100%;
    }
}

.m-navbar {
    margin: 0;
}

.navbar-toggle {
    background: #1E334A !important;
    margin: 10px 5px 10px 0 !important;
}

    .navbar-toggle .icon-bar {
        background: #FFFFFF;
    }

@media (max-width: 767px) {
    .m-navbar .navbar-nav {
        margin: 0 5% 2% 0;
        width: 90% !important;
    }

        .m-navbar .navbar-nav > li {
            width: 100%;
            text-align: center;
        }

            .m-navbar .navbar-nav > li:after {
                display: none;
            }
}

.navbar-collapse {
    overflow-x: visible;
    padding-right: 15px;
    padding-left: 15px;
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    -webkit-overflow-scrolling: touch;
}

    .navbar-collapse:before, .navbar-collapse:after {
        content: " ";
        display: table;
    }

    .navbar-collapse:after {
        clear: both;
    }

    .navbar-collapse.in {
        overflow-y: auto;
    }

@media (min-width: 768px) {
    .navbar-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none;
    }

        .navbar-collapse.collapse {
            display: block !important;
            height: auto !important;
            padding-bottom: 0;
            overflow: visible !important;
        }

        .navbar-collapse.in {
            overflow-y: visible;
        }

    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
}

.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
    max-height: 340px;
}

@media (max-device-width: 480px) and (orientation: landscape) {
    .navbar-fixed-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        max-height: 200px;
    }
}

.container > .navbar-header, .m-boxtable > .navbar-header,
.container > .navbar-collapse,
.m-boxtable > .navbar-collapse,
.container-fluid > .navbar-header,
.container-fluid > .navbar-collapse {
    margin-right: -5px;
    margin-left: -5px;
}

@media (min-width: 768px) {
    .container > .navbar-header, .m-boxtable > .navbar-header,
    .container > .navbar-collapse,
    .m-boxtable > .navbar-collapse,
    .container-fluid > .navbar-header,
    .container-fluid > .navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }
}

.navbar-static-top {
    z-index: 1000;
    border-width: 0 0 1px;
}

@media (min-width: 768px) {
    .navbar-static-top {
        border-radius: 0;
    }
}

.navbar-fixed-top,
.navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}

@media (min-width: 768px) {
    .navbar-fixed-top,
    .navbar-fixed-bottom {
        border-radius: 0;
    }
}

.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}

.navbar-fixed-bottom {
    bottom: 0;
    margin-bottom: 0;
    border-width: 1px 0 0;
}

.navbar-brand {
    float: left;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
    height: 50px;
}

.navbar-brand:hover, .navbar-brand:focus {
    text-decoration: none;
}

.navbar-brand > img {
    display: block;
}

@media (min-width: 768px) {
    .navbar > .container .navbar-brand, .navbar > .m-boxtable .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        margin-left: -15px;
    }
}

.m-navbar-linkscontainer {
    background: #ffffff;
    box-shadow: none;
    border: none;
    margin-left: 5px;
    transition: all 0.3s ease 0s;
    text-transform: uppercase;
}

.m-navbar-linkscontainer:hover, .m-navbar-linkscontainer:active, .m-navbar-linkscontainer:visited {
    background: #f2f2f2;
    box-shadow: none;
    border: none;
    margin-left: 5px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.m-navbar-linkscontainer a {
    color: #404040;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    padding: 5px 10px !important;
}

.m-navbar-linkscontainer a:hover, .m-navbar-linkscontainer a:visited {
    color: #222222;
    background: #f2f2f2;
}

.m-navbar-linkscontainer--action {
    background: linear-gradient(to bottom, #3ed165, #29a33b);
    box-shadow: 0px 3px 0px #558B2F, 0px 3px 5px rgba(0, 0, 0, 0.7);
    border: none;
    border-radius: 2px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.m-navbar-linkscontainer--action:hover, .m-navbar-linkscontainer--action:active, .m-navbar-linkscontainer--action:visited {
    background: linear-gradient(to bottom, #2ba44b, #21812f) !important;
    box-shadow: 0px 3px 0px #21812f, 0px 3px 5px rgba(0, 0, 0, 0.7);
    color: rgba(255, 255, 255, 0.8);
}

.m-navbar-linkscontainer--action a {
    color: #ffffff !important;
    padding: 5px 10px !important;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.m-navbar-linkscontainer--action a:hover, .m-navbar-linkscontainer--action a:active, .m-navbar-linkscontainer--action a:visited {
    color: rgba(255, 255, 255, 0.8);
    background: none !important;
}

.m-navbar-linkscontainer-blue {
    background: linear-gradient(to bottom, #4A90E2, #325e91);
    box-shadow: 0px 3px 0px #304257, 0px 3px 5px rgba(0, 0, 0, 0.7);
    border: none;
    border-radius: 2px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.m-navbar-linkscontainer-blue:hover, .m-navbar-linkscontainer-blue:active, .m-navbar-linkscontainer-blue:visited {
    background: linear-gradient(to bottom, #304257, #304257) !important;
    box-shadow: 0px 3px 0px #304257, 0px 3px 5px rgba(0, 0, 0, 0.7);
    color: rgba(255, 255, 255, 0.8);
}

.m-navbar-linkscontainer-blue a {
    color: #ffffff !important;
    padding: 5px 10px !important;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.m-navbar-linkscontainer-blue a:hover, .m-navbar-linkscontainer-blue a:active, .m-navbar-linkscontainer-blue a:visited {
    color: rgba(255, 255, 255, 0.8);
    background: none !important;
}

.u-maxh--328rs0 {
    max-height: 328px;
}

@media (max-width: 991px) {
    .u-minh--328rs0 {
        min-height: 0px;
    }
}

.u-minh--328rs0 {
    min-height: 328px;
}

.u-pad--all35 {
    padding: 35px;
}

.m-box--bgcolor-9 {
    background: rgb(231, 231, 231);
}

.m-box {
    margin-top: 15px;
    display: block;
}

.m-box-highlighted {
    width: 100%;
    padding: 15px 25px 25px;
}

.m-box-row {
    width: 100%;
    display: block;
    clear: both;
}

.m-box-row > div {
    padding: 35px 20px;
}

.m-box-rowside {
    width: 100%;
    display: block;
    clear: both;
    margin-bottom: 20px;
}

.m-box-rowside > div {
    padding: 20px 20px;
}

.m-box-rowButton {
    width: 100%;
    bottom: 0;
}

.m-box-rowButton > div {
    padding: 10px 20px;
}

@media (max-width: 767px) {
    .m-box-rowButton {
        position: relative;
    }
}

.m-box--middle {
    display: block;
    margin: 0 auto;
    width: 95%;
}

.m-box--middlecontainer {
    float: left;
    width: 100%;
    margin-bottom: 50px;
}

.m-box--bgcolor-0a {
    background: rgba(34, 42, 44, 0.7);
}

.m-box--bgcolor-2 {
    background: #387DCE;
}

.m-box--bgcolor-3 {
    background: #1E334A;
}

.m-box--bgcolor-4 {
    background: #2F4E7C;
}

.m-box--bgcolor-5 {
    background: #F3F8FF;
}

.m-box--bgcolor-6 {
    background: #B8D4FE;
}

.m-box--bgcolor-8 {
    background: #6D6666;
}

.m-box--bgcolor-7 {
    background: #393939;
}

.m-box--bgcolor-9 {
    background: #E7E7E7;
}

.m-box--bgcolor-10 {
    background: #F8F8F8;
}

.m-box--bgcolor-12 {
    background: rgba(0, 0, 0, 0.3);
}

.m-box--bgcolor-13 {
    background: #9E9E9E;
}

.m-box--bgcolor-18 {
    background: #FFF8DC;
}

.m-box--bgcolor-27 {
    background: #283b4f;
}

.m-box--bgcolor-f {
    background: #FFFFFF !important;
}

.m-box--prelinercolor1 {
    border-bottom: 2px solid #4A90E2;
}

.m-box--prelinercolor2 {
    border-bottom: 2px solid #E7E7E7;
}

.m-box--floatspacer {
    display: block;
    float: left;
}

.m-box--linebot-13 {
    border-bottom: 1px solid #9E9E9E;
}

.m-box--inliner {
    display: inline-block;
    vertical-align: middle;
}

.m-box--mh372 {
    min-height: 372px;
}

.m-steps {
    border-top: 1px solid #000000;
    padding: 25px 25px 0px 25px;
}

.m-steps-step {
    text-align: center;
}

@media (max-width: 767px) {
    .m-steps-step {
        margin-bottom: 25px;
    }
}

.m-steps-step-arrow:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
}

@media (max-width: 767px) {
    .m-steps-step-arrow:after {
        display: none;
    }
}

.m-steps-title {
    font-weight: 100;
    font-size: 22px;
    margin: 0;
    line-height: 26px;
}

.m-steps-title span {
    color: #F58223;
}

.m-steps-icons {
    display: inline-block;
    padding: 10px;
}

.m-steps-icons img {
    width: 42px;
}

.m-steps-textcontainer {
    padding: 10px;
    vertical-align: middle;
    text-align: left;
    display: inline-block;
    width: 73%;
    vertical-align: top;
}

@media (max-width: 991px) {
    .m-steps-textcontainer {
        max-width: 130px;
    }
}

.m-steps-arrowbg {
    background: #1E334A;
    color: #FFFFFF;
    padding: 5px;
}

.m-steps-arrowbg .m-steps-textcontainer {
    vertical-align: top;
}


.m-stepsball .container, .m-stepsball .m-boxtable {
    text-align: center;
    background: white;
    padding-top: 20px;
}

.m-stepsball .ball {
    position: relative;
}

    .m-stepsball .ball:after {
        position: absolute;
        content: "";
        display: inline-block;
        background: #f7f7f7 none repeat scroll 0 0;
        margin-top: 10px;
        margin-left: -4px;
        height: 5px;
        width: 100%;
    }

.m-stepsball .step-profile {
    cursor: pointer;
}

.m-stepsball .step {
    display: inline-block;
    padding-bottom: 20px;
    font-weight: bold;
    font-style: italic;
    color: gray;
    font-size: 16px;
    width: 200px;
    position: relative;
    z-index: 2;
    text-decoration: none;
}

.m-stepsball .step span.selected {
    color: #337ab7;
}

    .m-stepsball .step span.selected:hover {
        text-decoration: none;
        color: #1d4567;
    }

.m-stepsball .step span {
    color: #bbbbbb;
    text-decoration: none;
}

.m-stepsball .step span:hover {
    text-decoration: none;
    color: #888888;
}

.m-stepsball .step:last-child .ball:after {
    display: none;
}

.m-stepsball .step.pass .ball:after {
    background: #2f68b8;
}

@media screen and (max-width: 768px) {
    .m-stepsball {
        display: none;
    }
}

@media screen and (max-width: 992px) {
    .m-stepsball .bar {
        width: 545px;
    }

    .m-stepsball .step {
        width: 175px;
    }
}

.icon-s--employee {
    background-image: url(/Content/images/steps.png);
    background-position: -84px 0px;
    width: 42px;
    height: 49px;
}

.icon-s--letter {
    background-image: url(/Content/images/steps.png);
    background-position: -42px 0px;
    width: 42px;
    height: 51px;
}

.icon-s--passport {
    background-image: url(/Content/images/steps.png);
    background-position: 0px 0px;
    width: 42px;
    height: 61px;
}

.header {
    position: relative;
    display: block;
    width: 100%;
    border-bottom: 1px solid #d2d2d2;
    background: #f6f5f5
}

.header__call {
    padding: 0;
    margin: 0;
    text-align: right;
}

.header__call li {
    list-style: none;
    display: inline-block;
    font-size: 1.25rem;
    color: #343434;
    font-weight: 500;
    margin: 0 0.5em;
}

.header__flag {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 0;
}
